@charset "utf-8";

.snlib--modal{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.8);
    overflow: auto;
    display: none;
    opacity: 0;
    z-index: 99999;
}
.snlib--modal .modal__outWrap{
    display: table;
    width: 100%;
    height: 100%;
}
.snlib--modal .modal__inWrap{
    display: table-cell;
    width: 100%;
    height: 100%;
    margin: 0 auto 0;    
    padding: 5rem 0 5rem;
    text-align: center;
    vertical-align: middle;
}
.snlib--modal .modal__content{
    width: 93.333%;
    max-width: 700px;
    background-color: #fff;
    box-sizing: border-box;
    text-align: initial;
    margin: auto;
    position: relative;
    padding: 2rem;
}